三国志乱舞
FAQ検索

FAQ番号: 67544
FAQカテゴリ: [機種関連]
FAQサブカテゴリ: [対応機種]

対応OSはなんですか?

iOS4.3以降のOSに対応しています。
※iOS6.0.Xのみ予期せぬ不具合が発生する可能性があるため、OSのアップデートを推奨しています。